/***IMPORT FONT GOOGLE***/
@import url(https://fonts.googleapis.com/css?family=Nunito:400,700,300);
@import url(https://fonts.googleapis.com/css?family=Poiret+One&subset=latin-ext,latin);

body{ background-color: #D5F0D7;}

/* Stile link */
A.link_iniziali
{
	font-family: 'Nunito', sans-serif;
	font-weight: 700;	
	font-size: 1.5em;
	color:#333399;
}
/* Stile link visitato */
A:visited.link_iniziali {color:#333399;}
A:hover.link_iniziali {color:#3399FF;}

h2.errore {color:#E81515;}
h3.errore {color:#E81515;}

.date {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight:bold; color:#333399}
.totale {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 20pt; color:#009966}
.titolo2 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 20pt; color:#009966}

tr {height:25pt;}

th.results {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; background-color: #EFEFEF}
td.results {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; background-color: #ffffff}
table.results { background-color: #D0DCE0}
div.break {page-break-before:always}
table.labels {  width: 21cm}
td.address {  height: 3.4cm; width: 10cm; text-align: left; vertical-align: top; margin-top: 10px; margin-left: 10px; font-size: 14px}
td.marginvert {  width: 0.5cm}
td.marginorizz {  height: 1.2cm}

a.fa-trash{
	color:red;
}

h1.titolo_principale
{
	font-size: 3em;
    font-family: 'Poiret One', cursive;
	font-weight: 700;
    color: #ED2B75;
    position: relative;
}
@media only screen and (max-width: 575px) {
	h1.titolo_principale{font-size: 2em;}
}

h2.titolo_principale
{
	font-size: 2.5em;
    font-family: 'Poiret One', cursive;
	font-weight: 700;
    color: #ED2B75;
    position: relative;
}

/************ Foto in modifica anagrafica **********/
@font-face {
  font-family: 'Kaushan Script';
  font-style: normal;
  font-weight: 400;
  src: url(/freegof/css/KaushanScript-Regular.otf);
}

.polaroid {
	margin: 5 auto;
  position: relative;
  width: 220px;
}
 
.polaroid img {
  border: 10px solid #fff;
  border-bottom: 45px solid #fff;
  -webkit-box-shadow: 3px 3px 6px 1px #888;
     -moz-box-shadow: 3px 3px 6px 1px #888;
          box-shadow: 3px 3px 6px 1px #888;
}
 
.polaroid p {
  position: absolute;
  text-align: center;
  width: 100%;
  bottom: 0px;
  font: 400 18px/1 'Kaushan Script', cursive;
  color: #888;
  z-index:1;
}

/* STILI PER EVIDENZIARE COLORI SQUADRA */
.coloresquadra-gialli {
    text-shadow: 2px 2px 5px yellow;
}

.coloresquadra-verdi {
    text-shadow: 2px 2px 5px green;
}

.coloresquadra-rossi {
    text-shadow: 2px 2px 8px red;
}

.coloresquadra-blu {
    text-shadow: 2px 2px 8px blue;
}

.coloresquadra-azzurri {
    text-shadow: 2px 2px 8px cyan;
}

.coloresquadra-fucsia {
    text-shadow: 2px 2px 8px fuchsia;
}

.coloresquadra-arancio, .coloresquadra-arancioni {
    text-shadow: 2px 2px 8px orange;
}



/*************WORKAROUND PER CLASSSI HIDDEN MOBILE IN BOOTSTRAP 4 ****************/
/*\
 * Restore Bootstrap 3 "hidden" utility classes.
\*/

/* Breakpoint XS */
@media (max-width: 575px)
{
    .hidden-xs-down, .hidden-sm-down, .hidden-md-down, .hidden-lg-down, .hidden-xl-down, 
    .hidden-xs-up, 
    .hidden-unless-sm, .hidden-unless-md, .hidden-unless-lg, .hidden-unless-xl
    {
        display: none !important;
    }

}

/* Breakpoint SM */
@media (min-width: 576px) and (max-width: 767px)
{
    .hidden-sm-down, .hidden-md-down, .hidden-lg-down, .hidden-xl-down, 
    .hidden-xs-up, .hidden-sm-up, 
    .hidden-unless-xs, .hidden-unless-md, .hidden-unless-lg, .hidden-unless-xl
    {
        display: none !important;
    } 
}

/* Breakpoint MD */
@media (min-width: 768px) and (max-width: 991px)
{
    .hidden-md-down, .hidden-lg-down, .hidden-xl-down, 
    .hidden-xs-up, .hidden-sm-up, .hidden-md-up, 
    .hidden-unless-xs, .hidden-unless-sm, .hidden-unless-lg, .hidden-unless-xl
    {
        display: none !important;
    } 
}

/* Breakpoint LG */
@media (min-width: 992px) and (max-width: 1199px)
{
    .hidden-lg-down, .hidden-xl-down, 
    .hidden-xs-up, .hidden-sm-up, .hidden-md-up, .hidden-lg-up, 
    .hidden-unless-xs, .hidden-unless-sm, .hidden-unless-md, .hidden-unless-xl
    {
        display: none !important;
    } 
}

/* Breakpoint XL */
@media (min-width: 1200px)
{
    .hidden-xl-down, 
    .hidden-xs-up, .hidden-sm-up, .hidden-md-up, .hidden-lg-up, .hidden-xl-up, 
    .hidden-unless-xs, .hidden-unless-sm, .hidden-unless-md, .hidden-unless-lg
    {
        display: none !important;
    } 
}
/********************************************************************/




/*********************** Colori quote pagamento ********************/
.colorquota-non_pagato{
    color: darkred;
}



/*********************** ANIMAZIONI GENERALI ********************/
#full_overlay {
    position: fixed;
    /* Sit on top of the page content */
    display: none;
    /* Hidden by default */
    width: 100%;
    /* Full width (cover the whole page) */
    height: 100%;
    /* Full height (cover the whole page) */
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: transparent;
    /* Black background with opacity */
    z-index: 2;
    /* Specify a stack order in case you're using a different order for other elements */
    /* cursor: pointer; */
    /* Add a pointer on hover */
}

#full_overlay-content {
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 50px;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

#overlay_spuntaSuccess{
    background-color: rgba(0, 0, 0, 0.5);
    padding: 20px;
    border-radius: 50%;
    color: limegreen;
}

.slide-in-bck-center{-webkit-animation:slide-in-bck-center 1.5s cubic-bezier(.25,.46,.45,.94) 1.5s both;animation:slide-in-bck-center 1.5s cubic-bezier(.25,.46,.45,.94) 1.5s both}
.scale-out-center{-webkit-animation:scale-out-center .5s cubic-bezier(.55,.085,.68,.53) 3s both;animation:scale-out-center .5s cubic-bezier(.55,.085,.68,.53) 3s both}

@-webkit-keyframes scale-out-center{0%{-webkit-transform:scale(1);transform:scale(1);opacity:1}100%{-webkit-transform:scale(0);transform:scale(0);opacity:1}}@keyframes scale-out-center{0%{-webkit-transform:scale(1);transform:scale(1);opacity:1}100%{-webkit-transform:scale(0);transform:scale(0);opacity:1}}
@-webkit-keyframes slide-in-bck-center{0%{-webkit-transform:translateZ(600px);transform:translateZ(600px);opacity:0}100%{-webkit-transform:translateZ(0);transform:translateZ(0);opacity:1}}@keyframes slide-in-bck-center{0%{-webkit-transform:translateZ(600px);transform:translateZ(600px);opacity:0}100%{-webkit-transform:translateZ(0);transform:translateZ(0);opacity:1}}
/********************************************************************/

.color-movimento-incasso {
    color: green;
}
.bgcolor-movimento-incasso {
    background-color: green;
}
.color-movimento-uscita {
    color: darkred;
}
.bgcolor-movimento-uscita {
    background-color: darkred;
}
.color-movimento-giroconto {
    color: skyblue;
}
.bgcolor-movimento-giroconto {
    background-color: skyblue;
}
.color-movimento-fee {
    color: orange;
}
.bgcolor-movimento-fee {
    background-color: orange;
}